<?php
/**
* @Project NUKEVIET 4.x
* @Author VINADES.,JSC <contact@vinades.vn>
* @Copyright (C) 2014 VINADES ., JSC. All rights reserved
* @License GNU/GPL version 2 or any later version
* @Createdate Jul 11, 2010 8:43:46 PM
*/
if (!defined('NV_IS_MOD_QUOTE')) {
die('Stop!!!');
}
/**
* nv_quote_main()
*
* @param mixed $array_data
* @param mixed $quote_list
* @param mixed $error
* @return
*
*/
function nv_quote_main($quote_list, $error, $page = '')
{
	global $global_config, $module_name, $module_file, $lang_module, $module_config, $module_info, $op, $array_config, $module_upload, $array_categories;

	$xtpl = new XTemplate('main.tpl', NV_ROOTDIR . '/themes/' . $module_info['template'] . '/modules/' . $module_file);
	$xtpl->assign('LANG', $lang_module);
	$xtpl->assign('DATA', $quote_list);

	if (! empty($array_categories)) {
        foreach ($array_categories as $catid => $value) {
            $value['selected'] = $catid == $catid['catid'] ? ' selected="selected"' : '';
            $xtpl->assign('CAT', $value);
            $xtpl->parse('main.categories.loop');
        }
        $xtpl->parse('main.categories');
    }

    if ($global_config['captcha_type'] == 2) {
        $xtpl->assign('RECAPTCHA_ELEMENT', 'recaptcha' . nv_genpass(8));
        $xtpl->assign('N_CAPTCHA', $lang_global['securitycode1']);
        $xtpl->parse('main.recaptcha');
    } else {
        $xtpl->assign('GFX_WIDTH', NV_GFX_WIDTH);
        $xtpl->assign('GFX_HEIGHT', NV_GFX_HEIGHT);
        $xtpl->assign('NV_BASE_SITEURL', NV_BASE_SITEURL);
        $xtpl->assign('CAPTCHA_REFRESH', $lang_global['captcharefresh']);
        $xtpl->assign('NV_GFX_NUM', NV_GFX_NUM);
        $xtpl->parse('main.captcha');
    }

	if (! empty($page)) {
	    $xtpl->assign('PAGE', $page);
	    $xtpl->parse('main.page');
	}
	
	if(!empty($error)){
		$xtpl->assign('ERROR', implode('<br />', $error));
		$xtpl->parse('main.error');
	}
	
	$xtpl->parse('main');
	
	return $xtpl->text('main');
}