<!-- BEGIN: main -->
<link type="text/css" href="{NV_BASE_SITEURL}{NV_ASSETS_DIR}/js/jquery-ui/jquery-ui.min.css" rel="stylesheet" />
<div class="well">
	<form action="{NV_BASE_ADMINURL}index.php" method="get">
		<input type="hidden" name="{NV_LANG_VARIABLE}" value="{NV_LANG_DATA}" /> <input type="hidden" name="{NV_NAME_VARIABLE}" value="{MODULE_NAME}" /> <input type="hidden" name="{NV_OP_VARIABLE}" value="{OP}" />
		<div class="row">
			<div class="col-xs-24 col-md-6">
				<div class="form-group">
					<input class="form-control" type="text" value="{SEARCH.q}" name="q" maxlength="255" placeholder="{LANG.keywords}" />
				</div>
			</div>
			<div class="col-xs-12 col-md-4">
				<div class="form-group">
					<div class="input-group">
						<input type="text" name="from" id="from" value="{SEARCH.from}" class="form-control" placeholder="{LANG.from_date}" readonly="readonly">
						<span class="input-group-btn">
							<button class="btn btn-default" type="button" id="from-btn">
								<em class="fa fa-calendar fa-fix">&nbsp;</em>
							</button> </span>
					</div>
				</div>
			</div>
			<div class="col-xs-12 col-md-4">
				<div class="form-group">
					<div class="input-group">
						<input type="text" name="to" id="to" value="{SEARCH.to}" class="form-control" placeholder="{LANG.to_date}" readonly="readonly">
						<span class="input-group-btn">
							<button class="btn btn-default" type="button" id="to-btn">
								<em class="fa fa-calendar fa-fix">&nbsp;</em>
							</button> </span>
					</div>
				</div>
			</div>
			<div class="col-xs-24 col-md-4">
				<div class="form-group">
					<select class="form-control" name="status">
						<option value="-1">--- {LANG.status} ---</option>
						<!-- BEGIN: status -->
						<option value="{STATUS.index}" {STATUS.selected}>{STATUS.value}</option>
						<!-- END: status -->
					</select>
				</div>
			</div>
			<div class="col-xs-12 col-md-4">
				<div class="form-group">
					<input class="btn btn-primary" type="submit" value="{LANG.search_submit}" />
				</div>
			</div>
		</div>
	</form>
</div>
<form action="{NV_BASE_ADMINURL}index.php?{NV_LANG_VARIABLE}={NV_LANG_DATA}&amp;{NV_NAME_VARIABLE}={MODULE_NAME}&amp;{NV_OP_VARIABLE}={OP}" method="post">
<div class="table-responsive">
	<table class="table table-striped table-bordered table-hover">
		<colgroup>
			<col class="col-md-2">
			<col class="col-md-5">
			<col class="col-md-5">
			<col class="col-md-4">
			<col class="col-md-4">
			<col class="col-md-4">
		</colgroup>
		<thead>
			<tr class="text-center">
				<th class="text-center">{LANG.code}</th>
				<th>{LANG.fullname}</th>
				<th>{LANG.mail}</th>
				<th>{LANG.phone}</th>
				<th>{LANG.add_time}</th>
				<th>{LANG.status}</th>
			</tr>
		</thead>
		<tbody>
			<!-- BEGIN: row -->
			<tr>
				<td class="text-center"><a href="{ROW.link_view}" title="{ROW.fullname}">{ROW.code}</a></td>
				<td>{ROW.fullname}</td>
				<td>{ROW.email}</td>
				<td>{ROW.phone}</td>
				<td>{ROW.add_time}</td>
				<td class="text-center">
					<select id="change_status_{ROW.id}" onchange="nv_chang_status('{ROW.id}');" class="form-control input-sm">
                        <!-- BEGIN: status -->
                        <option value="{STATUS.key}"{STATUS.selected}>{STATUS.val}</option>
                        <!-- END: status -->
                    </select>
				</td>
			</tr>
			<!-- END: row -->
		</tbody>
	</table>
</div>
</form>
<!-- BEGIN: generate_page -->
<div class="text-center">
    {NV_GENERATE_PAGE}
</div>
<!-- END: generate_page -->
<script type="text/javascript" src="{NV_BASE_SITEURL}{NV_ASSETS_DIR}/js/jquery-ui/jquery-ui.min.js"></script>
<script type="text/javascript" src="{NV_BASE_SITEURL}{NV_ASSETS_DIR}/js/language/jquery.ui.datepicker-{NV_LANG_INTERFACE}.js"></script>
<script>
	$(function() {
		$("#from, #to").datepicker({
			dateFormat : "dd/mm/yy",
			changeMonth : true,
			changeYear : true,
			showOtherMonths : true,
			showOn : 'focus'
		});
		$('#to-btn').click(function(){
			$("#to").datepicker('show');
		});
		$('#from-btn').click(function(){
			$("#from").datepicker('show');
		});	
	});

	function nv_chang_status(vid) {
		var nv_timer = nv_settimeout_disable('change_status_' + vid, 5000);
		var new_status = $('#change_status_' + vid).val();
		$.post(script_name + '?' + nv_name_variable + '=' + nv_module_name + '&' + nv_fc_variable + '=chang_status&nocache=' + new Date().getTime(), 'id=' + vid + '&new_status=' + new_status, function(res) {
			var r_split = res.split("_");
			if (r_split[0] == 'OK') {
				window.location.href = window.location.href;
			} else {
				alert(nv_is_change_act_confirm[2]);
			}
		});
		return;
	}
</script>
<!-- END: main -->