<!-- BEGIN: main -->
<link href="{NV_BASE_SITEURL}themes/{TEMPLATE}/css/jquery.fancybox.min.css" rel="stylesheet" type="text/css">
<script src="{NV_BASE_SITEURL}themes/{TEMPLATE}/js/jquery.fancybox.min.js"></script>
<div id="form-register" class="form-content">
    <h3>Yêu cầu báo giá</h3>
    <form action="/index.php?language=vi&nv=quote&op=main" method="post" id="frm-form" enctype="multipart/form-data">
        <div class="form-group">
            <div class="input-group">
                <div class="input-icon"><span class="icon-user"></span></div>
                <input class="form-control required" type="text" placeholder="{LANG.fullname}" name="fullname" value="{DATA.fullname}" required="required" oninvalid="setCustomValidity( nv_required )" oninput="setCustomValidity('')" />
            </div>
        </div>
        <div class="form-group">
            <div class="input-group input-group-merge">
                <div class="input-icon"><span class="icon-smartphone"></span></div>
                <input class="form-control required" required="required" placeholder="{LANG.phone}" type="text" name="phone" value="{DATA.phone}" oninvalid="setCustomValidity( nv_required )" oninput="setCustomValidity('')" />
            </div>
        </div>
        <div class="form-group">
            <div class="input-group input-group-merge">
                <div class="input-icon"><span class="icon-envelope"></span></div>
                <input class="form-control" type="email" name="email" placeholder="{LANG.mail}" value="{DATA.email}" />
            </div>
        </div>
    	<!-- BEGIN: categories -->
        <div class="form-group">
        	 <div class="input-group input-group-merge">
        	 	<div class="input-icon textarea-icon"><span class="icon-tag"></span></div>
            	<select name="catid" id="catid" class="form-control">
                	<option value="0">{LANG.categories}</option>
                    <!-- BEGIN: loop -->
                    <option value="{CAT.catid}"{CAT.selected}>{CAT.title}</option>
                    <!-- END: loop -->
                </select>
            </div>
        </div>
        <!-- END: categories -->
        <div class="form-group">
            <textarea class="form-control" name="request_content" placeholder="{LANG.request_content}">{DATA.request_content}</textarea>
        </div>
        <div class="form-group-file">
            <span class="control-fileupload">
                <label for="file"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="12" fill="#999" viewBox="0 0 20 17"><path d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z"></path></svg> File hình ảnh</label>
                <input type="file" name="upload_fileupload[]" value="{FILES.path}" />
            </span>
            <span class="control-fileupload">
                <label for="file"><svg xmlns="http://www.w3.org/2000/svg" width="20" height="12" fill="#999" viewBox="0 0 20 17"><path d="M10 0l-5.2 4.9h3.3v5.1h3.8v-5.1h3.3l-5.2-4.9zm9.3 11.5l-3.2-2.1h-2l3.4 2.6h-3.5c-.1 0-.2.1-.2.1l-.8 2.3h-6l-.8-2.2c-.1-.1-.1-.2-.2-.2h-3.6l3.4-2.6h-2l-3.2 2.1c-.4.3-.7 1-.6 1.5l.6 3.1c.1.5.7.9 1.2.9h16.3c.6 0 1.1-.4 1.3-.9l.6-3.1c.1-.5-.2-1.2-.7-1.5z"></path></svg> File thiết kế</label>
                <input type="file" name="upload_fileupload[]"/>
            </span>
        </div>
        <div class="note">Quý khách có thể gửi hình ảnh hoặc file thiết kế nếu có</div>
        <!-- BEGIN: captcha -->
        <div class="form-group">
            <div class="middle text-right clearfix">
                <img width="{GFX_WIDTH}" height="{GFX_HEIGHT}" title="{LANG.captcha}" alt="{LANG.captcha}" src="{NV_BASE_SITEURL}index.php?scaptcha=captcha&t={NV_CURRENTTIME}" class="captchaImg display-inline-block">
                <em onclick="change_captcha('.fcode');" title="{GLANG.captcharefresh}" class="fa fa-pointer fa-refresh margin-left margin-right"></em>
                <input type="text" placeholder="{LANG.captcha}" maxlength="{NV_GFX_NUM}" value="" name="fcode" class="fcode required form-control display-inline-block" style="width:100px;" data-pattern="/^(.){{NV_GFX_NUM},{NV_GFX_NUM}}$/" onkeypress="nv_validErrorHidden(this);" data-mess="{LANG.error_captcha}"/>
            </div>
        </div>
        <!-- END: captcha -->
        <!-- BEGIN: recaptcha -->
        <div class="form-group">
            <div class="middle text-center clearfix">
                <div class="nv-recaptcha-default"><div id="{RECAPTCHA_ELEMENT}"></div></div>
                <script type="text/javascript">
                nv_recaptcha_elements.push({
                    id: "{RECAPTCHA_ELEMENT}",
                    btn: $('[type="submit"]', $('#{RECAPTCHA_ELEMENT}').parent().parent().parent().parent())
                })
                </script>
            </div>
        </div>
        <!-- END: recaptcha -->
        <button type="submit" name="submit" class="btn btn-block ">{LANG.send}</button>
    </form>
</div>
<script>
    $(function() {
        $('input[type=file]').change(function(){
            var t = $(this).val();
            var labelText = 'File : ' + t.substr(12, t.length);
            $(this).prev('label').text(labelText);
        })
    });
</script>
<!-- END: main -->